linux-ti-omap4: 3.5.0-220.28 -proposed tracker

Bug #1130311 reported by Brad Figg on 2013-02-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Herton R. Krzesinski
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Herton R. Krzesinski
Verification-testing
Medium
Herton R. Krzesinski
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned

Bug Description

This bug is for tracking the 3.5.0-220.28 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 19. February 2013 19:01 UTC
kernel-stable-master-bug:1129472
kernel-stable-Certification-testing-end:Tuesday, 19. February 2013 20:03 UTC
kernel-stable-Prepare-package-end:Thursday, 21. February 2013 05:02 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 21. February 2013 05:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 21. February 2013 11:02 UTC
kernel-stable-Verification-testing-start:Thursday, 21. February 2013 12:03 UTC
kernel-stable-Security-signoff-start:Thursday, 21. February 2013 16:03 UTC
kernel-stable-Verification-testing-end:Thursday, 21. February 2013 16:03 UTC
kernel-stable-Security-signoff-end:Thursday, 21. February 2013 20:03 UTC
kernel-stable-Promote-to-updates-start:Thursday, 21. February 2013 21:21 UTC
kernel-stable-Promote-to-updates-end:Friday, 22. February 2013 00:03 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 22. February 2013 01:07 UTC

This tracking bug was opened to be worked from linux-3.5.0-25.38 update (bug 1129472)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
tags: added: quantal
Changed in kernel-sru-workflow:
importance: Undecided → Medium
status: New → In Progress
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-02-19
description: updated

Exceptionally, we're not waiting for the regression testing this cycle.

Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-220.28 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-02-21
description: updated
Brad Figg (brad-figg) on 2013-02-21
description: updated
Brad Figg (brad-figg) on 2013-02-21
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-02-21
description: updated
Brad Figg (brad-figg) on 2013-02-21
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.5.0-220.28

---------------
linux-ti-omap4 (3.5.0-220.28) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1130311

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-25.38

  [ Ubuntu: 3.5.0-25.38 ]

  * Release Tracking Bug
    - LP: #1129472
  * ptrace: introduce signal_wake_up_state() and ptrace_signal_wake_up()
    - LP: #1119885, #1129192
    - CVE-2013-0871
  * ptrace: ensure arch_ptrace/ptrace_request can never race with SIGKILL
    - LP: #1119885, #1129192
    - CVE-2013-0871
  * wake_up_process() should be never used to wakeup a TASK_STOPPED/TRACED
    task
    - LP: #1119885, #1129192
    - CVE-2013-0871
 -- Paolo Pisati <email address hidden> Wed, 20 Feb 2013 22:03:31 +0100

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-02-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (13.9 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-221.31

---------------
linux-ti-omap4 (3.5.0-221.31) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1153648

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-26.42

  [ Ubuntu: 3.5.0-26.42 ]

  * Release Tracking Bug
    - LP: #1152715
  * ubuntu: overlayfs -- fix missmerge of vfs_open changes
    - LP: #1122094, #1147678

linux-ti-omap4 (3.5.0-221.30) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1133585

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-26.40

  [ Ubuntu: 3.5.0-26.40 ]

  * Release Tracking Bug
    - LP: #1133429
  * ubuntu: overlayfs -- fix missmerge of vfs_open changes
    - LP: #1122094
  * SAUCE: xen/netback: shutdown the ring if it contains garbage.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: netback: correct netbk_tx_err to handle wrap around.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: xen/netback: don't leak pages on failure in
    xen_netbk_tx_check_gop.
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen/netback: free already allocated memory on failure in
    xen_netbk_get_requests
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen-pciback: rate limit error messages from
    xen_pcibk_enable_msi{, x}()
    - LP: #1117336
    - CVE-2013-0231
  * [Config] CONFIG_SATA_AHCI=m
    - LP: #1056563
  * SAUCE: rt2x00: rt2x00pci_regbusy_read() - only print register access
    failure once
    - LP: #1128840
  * Revert "USB: Handle warm reset failure on empty port."
    - LP: #1131944
  * xen: Fix stack corruption in xen_failsafe_callback for 32bit PVOPS
    guests.
    - LP: #1102374
    - CVE-2013-0190
  * virtio-blk: Don't free ida when disk is in use
    - LP: #1119885
  * ioat: Fix DMA memory sync direction correct flag
    - LP: #1119885
  * PCI: pciehp: Use per-slot workqueues to avoid deadlock
    - LP: #1119885
  * PCI/AER: pci_get_domain_bus_and_slot() call missing required
    pci_dev_put()
    - LP: #1119885
  * xen/grant-table: correctly initialize grant table version 1
    - LP: #1119885
  * serial:ifx6x60:Delete SPI timer when shut down port
    - LP: #1119885
  * tty: 8250_dw: Fix inverted arguments to serial_out in IRQ handler
    - LP: #1119885
  * drm/i915: Invalidate the relocation presumed_offsets along the slow
    path
    - LP: #1119885
  * ARM: 7627/1: Predicate preempt logic on PREEMP_COUNT not PREEMPT alone
    - LP: #1119885
  * staging: vt6656: Fix inconsistent structure packing
    - LP: #1119885
  * 8250/16?50: Add support for Broadcom TruManage redirected serial port
    - LP: #1119885
  * KVM: PPC: Emulate dcbf
    - LP: #1119885
  * staging: wlan-ng: Fix clamping of returned SSID length
    - LP: #1119885
  * USB: option: blacklist network interface on ONDA MT8205 4G LTE
    - LP: #1119885
  * USB: option: add TP-LINK HSUPA Modem MA180
    - LP: #1119885
  * ALSA: hda - Fix mute led for another HP machine
    - LP: #1096789, #1119885
  * usb: dwc3: gadget: fix ep->maxburst for ep0
    - LP: #1119885
  * ACPI / cpuidle: Fix NULL pointer issues when cpuidle is disabled
    - LP: #1119885
  * ACPI / processor: Get power info before updating the C-states
    - LP: #1119885
  * ARM: D...

Changed in linux-ti-omap4 (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers